Subject: Re: [NEXTEL-1] UTC Steadfastly Opposes PWC Plan, Urges Simpler Solution

From: [email-masked]
Date: Wed, 12 Feb 2003 04:27:51 EST

Ummm..... the first paragraph below is very incorrect.  The Consensus 
Proposal only requires retuning by approximately 30% of B/ILT licensees, and 
keeps them within 800 MHz.  The remaining 70% don't need to do anything.

Alan Tilles 

In a message dated 2/12/2003 3:10:59 AM Eastern Standard Time, 
[email-masked] writes:

> Nextel Communications, Inc. has proposed a major re-allocation of the 800
> MHz band that, among other changes, would eliminate the Business and
> Industrial/Land Transportation pools and force the migration of all BI/LT
> licensees to other spectrum. UTC is already taking steps to make the FCC
> aware of its strong opposition to this proposal.
> 
> -------------------------------------------------------------------------
> 800 MHz:
> UTC Steadfastly Opposes
> PWC Plan, Urges Simpler Solution
> 
> 
> WASHINGTON, DC
> 
> The United Telecom Council (UTC) continued to strongly urge the
> Federal Communications Commission (FCC) not to adopt the Private
> Wireless Compromise (PWC) proposal due to the legal inadequacies,
> administrative complexity and poor policy directions the proposal
> contains. In comments filed today, UTC also respectfully questions
> the FCC's authority to adopt a secretly negotiated contract among
> a few parties involved and to impose it on thousands of licensees
> who have had no part in the agreements underlying it.
> 
> "The 800 MHz band is home to a complex mix of licensees, all of
> whom are entitled to interference-free operation," said Bill
> Moroney, UTC President/CEO. "Critical Infrastructure relies
> heavily on this frequency band and the PWC proposal would greatly
> hinder the important operations of these organizations."
> 
> Among the key issues: the PWC proposal, as well as its
> Supplemental Comments, were negotiated secretly, without input
> from most of the user group associations on which their members
> rely, the abandonment of the FCC's spectrum policy principles in
> this proceeding, the overwhelming complexity of the proposal, and
> the detrimental rebanding of critical infrastructure systems.
> 
> "We don't see adequate reason here for the FCC to abandon its own
> principles of regulatory flexibility and solutions by the market
> rather than by a regulatory agency," said Jill Lyon, UTC Vice
> President and General Counsel. "The PWC Proposal is massively
> complex, inequitable and would not meet the needs critical
> infrastructure. This proposal must not and arguably cannot, be
> adopted."
> 
> Joining UTC's comments was the Edison Electric Institute (EEI),
> the association of U.S.- based, investor-owned electric utilities.
> Like some public safety agencies, utilities and other critical
> infrastructure entities have received harmful interference from
> low-site, digital systems. Critical Infrastructure should not be
> separated from public safety, with which it increasingly shares
> systems. UTC, EEI and their member companies urge the FCC to act
> in this band in accordance with the principles set forth in the
> recent Spectrum Policy Task Force report, by providing technical
> parameters that guarantee interference elimination and prevention,
> coupled with regulatory flexibility so that parties can solve
> interference, continue to develop shared systems and move to more
> advanced technology through private market agreements.
> 
> For More Information, Contact
> Mark Gedris
> 1.202.833.6809
> [email-masked]
> 
> http://www.utc.org/?a_v=ra&a_lid=2220&a_mid=34658&p=103

---

From: Marcel <[email-masked]>
Date: Wed, 12 Feb 2003 04:37:30 -0500

If there is so much Misinformation floating around why not do a PWC FAQ?
The decision makers here say the have no time for the 400+ comments, files & documents
associated with 02-55. Many say they depend on their subordinates for accurate
information. The subordinates say they read the e-mail groups and regurgitate the info to
their bosses. A Vicious Circle.......

[email-masked] wrote:

>  Ummm..... the first paragraph below is very incorrect.  The Consensus Proposal only
> requires retuning by approximately 30% of B/ILT licensees, and keeps them within 800
> MHz.  The remaining 70% don't need to do anything.
>
> Alan Tilles
>
> In a message dated 2/12/2003 3:10:59 AM Eastern Standard Time, [email-masked]
> writes:
>
>
>                    Yahoo! Groups Sponsor
                        ADVERTISEMENT

>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

---

From: "Todd Ellis" <[email-masked]>
Date: Wed, 12 Feb 2003 06:51:24 -0500

I've been monitoring the amount of misinformation (that's all you can call
it) coming from specific groups, and not just on this topic.  Part of the
problem is that there are folks in some of these groups that make up the
membership that are diametrically opposed to the topic at hand.  I feel for
the organizations, because at the end of the day, it's a lose-lose - you
can't make half of your membership happy, no matter what stand you take.  

I think that a FAQ is a good idea, but in essence, the 150-page December
24th filing was just that.  It's a lot of meat in a short amount of space,
if you really look at it in detail.  I spent about two weeks simply reading
and dissecting it, and I'm sure I still have misconceptions about a few
things, although some are crystal clear once we focused in on the issue (as
an example, the Nine Day Rule).

A FAQ would work.  All of the folks out there would surely appreciate a
distilled version, but then again, half would complain that you forgot
something, or weren't forthcoming in your answers.

Todd Ellis

-----Original Message-----
From: Marcel [mailto:[email-masked]] 
Sent: Wednesday, February 12, 2003 4:38 AM
To: [email-masked]
Subject: Re: [NEXTEL-1] UTC Steadfastly Opposes PWC Plan, Urges Simpler
Solution

If there is so much Misinformation floating around why not do a PWC FAQ? 
The decision makers here say the have no time for the 400+ comments, files &
documents associated with 02-55. Many say they depend on their subordinates
for accurate information. The subordinates say they read the e-mail groups
and regurgitate the info to their bosses. A Vicious Circle....... 

Alan Tilles 

WASHINGTON, DC 

http://www.utc.org/?a_v=ra
<http://www.utc.org/?a_v=ra&a_lid=2220&a_mid=34658&p=103>
&a_lid=2220&a_mid=34658&p=103

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service
<http://docs.yahoo.com/info/terms/> .